These are chat archives for Yelp/elastalert

16th
Oct 2017
Clement Barbaza
@cbarbaza
Oct 16 2017 16:31
Hello !
Quick question, i have just upgrade elastic stack to v5.6 but which version of elastalert should i use ?
last version : tag 0.1.21 OR support_es5 branch ?
Quentin Long
@Qmando
Oct 16 2017 19:19
Newest version
support_es5 was merged in. I'll delete that.